#williamson-arrow	{
		position:absolute;
		top:480px;
		left:95px;
		}


#williamson-text	{
		text-align: right;
		position:absolute;
		top:530px;
		left:105px;
		}




#samuelhill-arrow	{
		position:absolute;
		top:550px;
		left:250px;
		}

#samuelhill-text	{
		text-align: left;
		position:absolute;
		top:585px;
		left:190px;
		}




#yeppoon-arrow	{
		position:absolute;
		top:655px;
		left:275px;
		}

#yeppoon-text	{
		text-align: left;
		position:absolute;
		top:685px;
		left:190px;
		}




#rundleisland-arrow	{
		position:absolute;
		top:778px;
		left:387px;
		}

#rundleisland-text	{
		text-align: leftt;
		position:absolute;
		top:840px;
		left:280px;
		}




#heronisland-arrow	{
		position:absolute;
		top:755px;
		left:540px;
		}

#heronisland-text	{
		text-align: right;
		position:absolute;
		top:695px;
		left:540px;
		}




#gladstone-arrow	{
		position:absolute;
		top:875px;
		left:365px;
		}

#gladstone-text	{
		text-align: left;
		position:absolute;
		top:915px;
		left:305px;
		}




#time	{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:408px;
		left:460px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:485px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:875px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:570px;
		left:470px;
		}

#moonphase	{
		position:absolute;
		top:610px;
		left:48px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:970px;
		left:50px;
		}